Репозиторий Sisyphus
Последнее обновление: 23 июля 2017 | Пакетов: 17935 | Посещений: 9700710
en ru br
Майнтейнер: Anton V. Boyarshiniv

 Информация   Пакеты   Bugs and FR  Repocop 

Сообщения от repocop:

пакет статус тест сообщение
alterator-kdc-0.5-alt2.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/alterator-kdc-functions
altsp-test-scripts-1.0-alt1.x86_64
info
rpm-obsolete-live-package The package obsoletes the package spt7-test-scripts-1.4-alt1.x86_64, but the package spt7-test-scripts-1.4-alt1.x86_64 is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
altsp-test-scripts-1.0-alt1.x86_64
info
missing-url Missing Url: in a package.
altsp-test-scripts-debuginfo-1.0-alt1.x86_64
info
missing-url Missing Url: in a package.
bootloader-utils-0.4.24-alt1.noarch
info
missing-url Missing Url: in a package.
branding-altlinux-backup-server-release-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package branding-altlinux-kdesktop-release-8.0.0-alt0.6.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package branding-altlinux-lxdesktop-release-6.0.0-alt7.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit confl... [the rest of the message is skipped]
branding-altlinux-backup-server-notes-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-notes-20170109-alt1.noarch, for example, /usr/share/alt-notes/index-en.html (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-notes-8.0.0-alt0.6.noarch, for example, /usr/share/alt-notes/index-en.html (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-lxdesktop-notes-6.0.0-alt7.noarch, for example, /usr/share/alt-notes/index-en.html (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternative... [the rest of the message is skipped]
branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-indexhtml-8.0.0-alt0.6.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avo... [the rest of the message is skipped]
branding-altlinux-backup-server-alterator-6.0.0-alt3.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package branding-school-junior-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-junior-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag. The package is obsoleted by the package branding-school-master-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-master-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag. The package is obsoleted by the package branding-school-server-alterator-7.0.5-alt2.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-school-server-alterator-7.0.5-alt2.noarch to remove Obsoletes: tag. The package is obsoleted by the package branding-school-teacher-alterator-7.0.5-a... [the rest of the message is skipped]
branding-altlinux-backup-server-alterator-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-alterator-20170109-alt1.noarch, for example, /usr/share/alterator/design/images/close-dialog-button.png (40 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch, for example, /usr/share/alterator/design/images/clock-face.png (41 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-lxdesktop-alterator-6.0.0-alt7.noarch, for example, /usr/share/alterator/design/images/clock-face.png (11 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit ... [the rest of the message is skipped]
branding-altlinux-backup-server-6.0.0-alt3.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-indexhtml-8.0.0-alt0.6.noarch, for example, /usr/share/applications/indexhtml.desktop (13 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts ar... [the rest of the message is skipped]
branding-altlinux-centaurus-release-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /etc/altlinux-release /etc/os-release conflict with the package branding-xalt-kworkstation-release-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-centaurus-alterator-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch, for example, /usr/share/alterator/design/images/attention.gif (15 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-informika-schoolmaster-alterator-6.0.0-alt46.noarch, for example, /usr/share/alterator/design/images/attention.gif (15 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-sisyphus-server-light-alterator-1.9.3-alt1.noarch, for example, /usr/share/alterator/design/images/attention.gif (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit co... [the rest of the message is skipped]
branding-altlinux-centaurus-alterator-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/share/alterator/design/images/steps/install2-basesystem.png is different from the same symlink in the package branding-xalt-kworkstation-alterator-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/share/alterator/design/images/steps/install2-preinstall.png is different from the same symlink in the package branding-xalt-kworkstation-alterator-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/share/alterator/design/images/steps/notes-release-notes.png is different from the same symlink in the package branding-xalt-kworkstation-alterator-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts,... [the rest of the message is skipped]
branding-altlinux-centaurus-alterator-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-symlink-file symlink /usr/share/alterator/design/images/steps/datetime.png is a file in the package branding-informika-schoolmaster-alterator-6.0.0-alt46.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. symlink /usr/share/alterator/design/images/steps/datetime.png is a file in the package branding-sisyphus-server-light-alterator-1.9.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. symlink /usr/share/alterator/design/images/steps/datetime.png is a file in the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. symlink /usr/share/alterator/design/images/steps/datetime.png is a fil... [the rest of the message is skipped]
branding-altlinux-centaurus-notes-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-notes-20170109-alt1.noarch, for example, /usr/share/alt-notes/license.all.html (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-xalt-kworkstation-notes-8.2.0-alt1.S1.noarch, for example, /usr/share/alt-notes/license.all.html (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-centaurus-kde4-settings-7.0.5-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-alt-sisyphus-kde4-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-xalt-kworkstation-kde4-settings-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-centaurus-7.0.5-alt1.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-indexhtml-8.0.0-alt0.6.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts a... [the rest of the message is skipped]
branding-altlinux-desktop-release-5.9.9-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/xfce4/backdrops/default.png /usr/share/xfce4/backdrops/xdm.png conflict with the package branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package xfce-settings-lite-office-lite-1.0-alt7.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /etc/skel/.config/xfce4/panel/panels.xml /etc/skel/.local/share/applications/defaults.list /usr/share/xfce4/backdrops/xdm.png conflict with the package xfce-settings-lite-school-0.6-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/sk... [the rest of the message is skipped]
branding-altlinux-desktop-kde4-settings-5.9.9-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/kde4/xdg/menus/applications-merged/desktop.menu conflicts with the package branding-alt-sisyphus-kde4-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-desktop-alterator-5.9.9-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-alterator-20170109-alt1.noarch, for example, /usr/share/alterator/design/images/close-dialog-button.png (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-desktop-notes-5.9.9-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-notes-20170109-alt1.noarch, for example, /usr/share/alt-notes/index-en.html (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-desktop-5.9.9-alt3.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /etc/gnome/xdg/menus/applications-merged/applications.menu /etc/xdg/menus/settings.menu
branding-altlinux-desktop-5.9.9-alt3.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch
info
rpm-obsolete-live-package The package obsoletes the package xfce-settings-lite-1.0-alt7.noarch, but the package xfce-settings-lite-1.0-alt7.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
branding-altlinux-lite-indexhtml-5.9.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are ... [the rest of the message is skipped]
branding-altlinux-lite-release-5.9.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package xfce-settings-lite-office-lite-1.0-alt7.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /etc/skel/.config/xfce4/panel/panels.xml /etc/skel/.local/share/applications/defaults.list /usr/share/xfce4/backdrops/xdm.png conflict with the package xfce-settings-lite-school-0.6-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-10.rc conflicts with the package xfce-settings-lite-school-network-0.6-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-1188... [the rest of the message is skipped]
branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch
info
rpm-obsolete-live-package The package obsoletes the package xfce-settings-lite-1.0-alt7.noarch, but the package xfce-settings-lite-1.0-alt7.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
branding-altlinux-lite-5.9.9-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-lxdesktop-alterator-6.0.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-alterator-20170109-alt1.noarch, for example, /usr/share/alterator/design/images/clock-face.png (38 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-backup-server-alterator-6.0.0-alt3.noarch, for example, /usr/share/alterator/design/images/clock-face.png (11 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch, for example, /usr/share/alterator/design/images/close-dialog-button.png (36 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add expli... [the rest of the message is skipped]
branding-altlinux-lxdesktop-settings-6.0.0-alt7.noarch
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/lxsession-logout.desktop: error: required key "Type" in group "Desktop Entry" is not present
branding-altlinux-lxdesktop-notes-6.0.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-notes-20170109-alt1.noarch, for example, /usr/share/alt-notes/index-en.html (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-backup-server-notes-6.0.0-alt3.noarch, for example, /usr/share/alt-notes/index-en.html (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-notes-8.0.0-alt0.6.noarch, for example, /usr/share/alt-notes/index-en.html (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alterna... [the rest of the message is skipped]
branding-altlinux-lxdesktop-lite-settings-6.0.0-alt7.noarch
warn
freedesktop-desktop desktop-file-validate utility exited abnormally with the following message(s): /usr/share/applications/lxsession-logout.desktop: error: required key "Type" in group "Desktop Entry" is not present
branding-altlinux-lxdesktop-indexhtml-6.0.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch, for example, /usr/share/doc/indexhtml/images/altlinux-logo.png (11 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if confl... [the rest of the message is skipped]
branding-altlinux-lxdesktop-release-6.0.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package branding-altlinux-backup-server-release-6.0.0-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package branding-altlinux-kdesktop-release-8.0.0-alt0.6.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit c... [the rest of the message is skipped]
branding-altlinux-lxdesktop-6.0.0-alt7.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-office-server-release-5.9.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-office-server-indexhtml-5.9.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are ... [the rest of the message is skipped]
branding-altlinux-office-server-5.9.9-alt1.noarch
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-office-server-notes-5.9.9-alt1.noarch
info
rpm-obsolete-live-package The package obsoletes the package alt-license-office-server-0.1-alt1.noarch, but the package alt-license-office-server-0.1-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
branding-altlinux-spt-alterator-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch, for example, /usr/share/alterator/design/images/attention.gif (15 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-informika-schoolmaster-alterator-6.0.0-alt46.noarch, for example, /usr/share/alterator/design/images/attention.gif (15 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-sisyphus-server-light-alterator-1.9.3-alt1.noarch, for example, /usr/share/alterator/design/images/attention.gif (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit co... [the rest of the message is skipped]
branding-altlinux-spt-alterator-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-symlink-symlink value of symlink /usr/share/alterator/design/images/steps/install2-basesystem.png is different from the same symlink in the package branding-xalt-kworkstation-alterator-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/share/alterator/design/images/steps/install2-preinstall.png is different from the same symlink in the package branding-xalt-kworkstation-alterator-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. value of symlink /usr/share/alterator/design/images/steps/notes-release-notes.png is different from the same symlink in the package branding-xalt-kworkstation-alterator-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts,... [the rest of the message is skipped]
branding-altlinux-spt-alterator-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-symlink-file symlink /usr/share/alterator/design/images/steps/datetime.png is a file in the package branding-informika-schoolmaster-alterator-6.0.0-alt46.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. symlink /usr/share/alterator/design/images/steps/datetime.png is a file in the package branding-sisyphus-server-light-alterator-1.9.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. symlink /usr/share/alterator/design/images/steps/datetime.png is a file in the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. symlink /usr/share/alterator/design/images/steps/datetime.png is a fil... [the rest of the message is skipped]
branding-altlinux-spt-kde4-settings-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-alt-sisyphus-kde4-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-xalt-kworkstation-kde4-settings-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-spt-indexhtml-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/applications/indexhtml.desktop /usr/share/doc/indexhtml/index-en.html conflict with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, co... [the rest of the message is skipped]
branding-altlinux-spt-notes-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-notes-20170109-alt1.noarch, for example, /usr/share/alt-notes/license.all.html (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-xalt-kworkstation-notes-8.2.0-alt1.S1.noarch, for example, /usr/share/alt-notes/license.all.html (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-spt-release-7.0.0-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /etc/altlinux-release /etc/os-release conflict with the package branding-xalt-kworkstation-release-8.2.0-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
branding-altlinux-spt-7.0.0-alt1.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
branding-altlinux-tablet-release-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/altlinux-release conflicts with the package altlinux-release-icarus-20160328-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package altlinux-release-p8-20160414-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package branding-altlinux-backup-server-release-6.0.0-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/altlinux-release conflicts with the package branding-altlinux-kdesktop-release-8.0.0-alt0.6.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit c... [the rest of the message is skipped]
branding-altlinux-tablet-alterator-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-alterator-20170109-alt1.noarch, for example, /usr/share/alterator/design/images/clock-face.png (38 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-backup-server-alterator-6.0.0-alt3.noarch, for example, /usr/share/alterator/design/images/clock-face.png (11 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-alterator-8.0.0-alt0.6.noarch, for example, /usr/share/alterator/design/images/close-dialog-button.png (36 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add expli... [the rest of the message is skipped]
branding-altlinux-tablet-indexhtml-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-altlinux-backup-server-indexhtml-6.0.0-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-centaurus-indexhtml-7.0.5-alt1.noarch, for example, /usr/share/applications/indexhtml.desktop (12 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-desktop-indexhtml-5.9.9-alt3.noarch, for example, /usr/share/applications/indexhtml.desktop (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are... [the rest of the message is skipped]
branding-altlinux-tablet-notes-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package branding-alt-sisyphus-notes-20170109-alt1.noarch, for example, /usr/share/alt-notes/index-en.html (6 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-backup-server-notes-6.0.0-alt3.noarch, for example, /usr/share/alt-notes/index-en.html (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package branding-altlinux-kdesktop-notes-8.0.0-alt0.6.noarch, for example, /usr/share/alt-notes/index-en.html (7 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alterna... [the rest of the message is skipped]
branding-altlinux-tablet-kde4-settings-6.0.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-alt-sisyphus-kde4-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-altlinux-kdesktop-kde4-settings-8.0.0-alt0.6.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-informika-schoolmaster-kde4-settings-6.0.0-alt46.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.kde4/share/config/default-apps conflicts with the package branding-xalt-kworkstation-kd... [the rest of the message is skipped]
branding-altlinux-tablet-6.0.0-alt3.i586
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
csync-0.50.6-alt1.x86_64
info
missing-url Missing Url: in a package.
csync-debuginfo-0.50.6-alt1.x86_64
info
missing-url Missing Url: in a package.
firefox-settings-desktop-5.0-alt3.noarch
info
missing-url Missing Url: in a package.
ibus-xkbc-1.3.3-alt1.noarch
warn
altlinux-find-lang-gnome Language specific gnome files in /usr/share/omf should be marked, for example, using %find_lang --with-gnome. See http://www.altlinux.org/FindLangPolicy for details.
installer-distro-centaurus-stage2-8.1-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/alterator-menu/module-order-list /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/alterator-menu/module-order-list /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch. Moreove... [the rest of the message is skipped]
installer-distro-desktop-stage2-5.0-alt23.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add... [the rest of the message is skipped]
installer-distro-desktop-5.0-alt23.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-0.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-lite-0.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-distro-desktop-5.0-alt23.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/alterator/help/ru_RU/basesystem.html /usr/share/alterator/help/ru_RU/kbd.html /usr/share/alterator/help/ru_RU/license.html /usr/share/alterator/help/ru_RU/lilo.html /usr/share/alterator/help/ru_RU/network.html /usr/share/alterator/help/ru_RU/root.html /usr/share/alterator/help/ru_RU/time.html /usr/share/alterator/help/ru_RU/user.html /usr/share/alterator/help/ru_RU/vm.html /usr/share/alterator/help/ru_UA /usr/share/alterator/steps/desktop-discs.desktop /usr/share/alterator/steps/desktop-finish.desktop /usr/share/alterator/steps/office-desktop-auth.desktop
installer-distro-tablet-stage2-6.0-alt3.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/installer-steps /usr/share/install2/preinstall.d/80-setup-user-groups conflict with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/alterator-menu/module-expert-list /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You shou... [the rest of the message is skipped]
installer-distro-workbench-stage2-5.0-alt2.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. There are file conflicts with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch, for example, /usr/share/install2/alterator-menu/module-expert-list (5 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add... [the rest of the message is skipped]
installer-distro-workbench-5.0-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-0.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-lite-0.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-distro-workbench-5.0-alt2.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/alterator/help/ru_RU/basesystem.html /usr/share/alterator/help/ru_RU/kbd.html /usr/share/alterator/help/ru_RU/license.html /usr/share/alterator/help/ru_RU/lilo.html /usr/share/alterator/help/ru_RU/network.html /usr/share/alterator/help/ru_RU/root.html /usr/share/alterator/help/ru_RU/time.html /usr/share/alterator/help/ru_RU/user.html /usr/share/alterator/help/ru_RU/vm.html /usr/share/alterator/help/ru_UA /usr/share/alterator/steps/pkcs11.desktop /usr/share/alterator/steps/workbench-discs.desktop /usr/share/alterator/steps/workbench-finish.desktop
installer-feature-alphabet-profiles-1.0-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/prepkg.d/50-groups.sh conflicts with the package installer-feature-centaurus-profiles-2.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/prepkg.d/50-groups.sh conflicts with the package installer-feature-spt-profiles-0.6-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-feature-centaurus-profiles-2.0-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/prepkg.d/50-groups.sh conflicts with the package installer-feature-alphabet-profiles-1.0-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/prepkg.d/50-groups.sh conflicts with the package installer-feature-spt-profiles-0.6-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-feature-cmdline-parameters-stage2-0.2-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package installer-common-stage2-1.8.37-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage2-1.8.37-alt1.x86_64 to remove Obsoletes: tag.
installer-feature-setup-openldap-0.3-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package alt-domain-server-0.4-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of alt-domain-server-0.4-alt1.noarch to remove Obsoletes: tag.
installer-feature-setup-network-stage3-0.22-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package installer-common-stage3-1.8.37-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage3-1.8.37-alt1.noarch to remove Obsoletes: tag.
installer-feature-setup-network-stage2-0.22-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package installer-common-stage2-1.8.37-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage2-1.8.37-alt1.x86_64 to remove Obsoletes: tag.
installer-feature-setup-bootloader-stage2-0.1-alt1.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package installer-common-stage2-1.8.37-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of installer-common-stage2-1.8.37-alt1.x86_64 to remove Obsoletes: tag.
installer-office-desktop-5.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-0.2-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-server-lite-0.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
installer-office-desktop-stage2-5.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file Files /usr/share/install2/installer-steps /usr/share/install2/preinstall.d/80-setup-user-groups conflict with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/installer-steps conflicts with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/initinstall.d/05-vm-profile /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/i... [the rest of the message is skipped]
installer-office-desktop-5.0-alt7.noarch
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/alterator/help/ru_RU/basesystem.html /usr/share/alterator/help/ru_RU/kbd.html /usr/share/alterator/help/ru_RU/license.html /usr/share/alterator/help/ru_RU/lilo.html /usr/share/alterator/help/ru_RU/network.html /usr/share/alterator/help/ru_RU/root.html /usr/share/alterator/help/ru_RU/time.html /usr/share/alterator/help/ru_RU/user.html /usr/share/alterator/help/ru_RU/vm.html /usr/share/alterator/help/ru_UA /usr/share/alterator/steps/desktop-discs.desktop /usr/share/alterator/steps/desktop-finish.desktop /usr/share/alterator/steps/office-desktop-auth.desktop
installer-server-0.2-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-desktop-5.0-alt23.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-junior-8.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-lxdesktop-6.0-alt5.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/help/ru_RU/license.html conflicts with the package installer-distro-workbench-5.0-alt2.noarch. Moreover, the packages have no expl... [the rest of the message is skipped]
installer-server-0.2-alt2.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/alterator/help/ru_RU/basesystem.html /usr/share/alterator/help/ru_RU/kbd.html /usr/share/alterator/help/ru_RU/license.html /usr/share/alterator/help/ru_RU/lilo.html /usr/share/alterator/help/ru_RU/network.html /usr/share/alterator/help/ru_RU/root.html /usr/share/alterator/help/ru_RU/time.html /usr/share/alterator/help/ru_RU/user.html /usr/share/alterator/help/ru_RU/vm.html /usr/share/alterator/help/ru_UA /usr/share/alterator/steps/server-finish.desktop
installer-server-stage2-0.2-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/installer-steps conflicts with the package installer-distro-altlinux-desktop-stage2-8.1.0-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/installer-steps conflicts with the package installer-distro-altlinux-generic-stage2-7.0.3-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /usr/share/install2/initinstall.d/05-vm-profile /usr/share/install2/installer-steps conflict with the package installer-distro-altlinux-server-stage2-7.0.2-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/installer-steps conflicts with the package installer-di... [the rest of the message is skipped]
installer-server-stage3-0.2-alt2.x86_64
warn
rpm-filesystem-conflict-file-file File /usr/share/alterator/ui/server/finish.scm conflicts with the package installer-server-lite-stage3-0.2-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
lastlog-notification-0.3-alt1.noarch
info
missing-url Missing Url: in a package.
lastlog-notification-0.3-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/lastlog-notification-show
ldap-user-tools-0.9.3-alt1.noarch
info
missing-url Missing Url: in a package.
ldap-user-tools-0.9.3-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/sbin/ldap-groupmod /usr/sbin/ldap-userdel /usr/sbin/ldap-passwd /usr/sbin/ldap-useradd
libHX-3.11-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/libhx/libHX_Documentation.pdf
libcsync-0.50.6-alt1.x86_64
info
missing-url Missing Url: in a package.
libcsync-debuginfo-0.50.6-alt1.x86_64
info
missing-url Missing Url: in a package.
libcsync-devel-0.50.6-alt1.x86_64
info
missing-url Missing Url: in a package.
libtclap-1.2.1-alt1.i586
info
beehive-log-unpackaged-files-found-x86_64 warning: Installed (but unpackaged) file(s) found: /usr/share/doc/tclap/html/ArgException_8h.html /usr/share/doc/tclap/html/ArgException_8h_source.html /usr/share/doc/tclap/html/ArgTraits_8h.html /usr/share/doc/tclap/html/ArgTraits_8h_source.html /usr/share/doc/tclap/html/Arg_8h.html /usr/share/doc/tclap/html/Arg_8h_source.html /usr/share/doc/tclap/html/CmdLineInterface_8h.html /usr/share/doc/tclap/html/CmdLineInterface_8h_source.html /usr/share/doc/tclap/html/CmdLineOutput_8h.html /usr/share/doc/tclap/html/CmdLineOutput_8h_source.html /usr/share/doc/tclap/html/CmdLine_8h.html /usr/share/doc/tclap/html/CmdLine_8h_source.html /usr/share/doc/tclap/html/Constraint_8h.html /usr/share/doc/tclap/html/Constraint_8h_source.html /usr/share/doc/tclap/html/DocBookOutput_8h.html /usr/share/doc/tclap/html/DocBookOutput_8h_source.html /usr/share/doc/tclap/html/HelpVisitor_8h.html /usr/share/doc/tclap/html/HelpVisitor_8h_source.html /usr/share/doc/tclap/html/IgnoreRestVisitor_8h.html /usr/share/doc/t... [the rest of the message is skipped]
livecd-gnome-nowarn-space-0.3-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.gconf/apps/%gconf.xml conflicts with the package branding-school-junior-xfce-settings-7.0.5-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.gconf/apps/%gconf.xml conflicts with the package branding-school-master-xfce-settings-7.0.5-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.gconf/apps/%gconf.xml conflicts with the package branding-school-server-xfce-settings-7.0.5-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.gconf/apps/%gconf.xml conflicts with the package branding-school-teacher-xfce-settings-7.0.5-alt2.noarch. Moreover, the packages hav... [the rest of the message is skipped]
livecd-gnome-nowarn-space-0.3-alt1.noarch
info
missing-url Missing Url: in a package.
midori-settings-desktop-5.0.2-alt1.noarch
info
missing-url Missing Url: in a package.
mkimage-profiles-office-server-5.0.0-alt2.noarch
info
missing-url Missing Url: in a package.
owncloud-3rdparty-7.0.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package owncloud8-3rdparty-8.0.9-alt1.noarch, for example, /var/www/webapps/owncloud/3rdparty/composer.json (346 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
owncloud-apache2-7.0.9-alt1.noarch
info
altlinux-policy-obsolete-httpd2-reload This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
owncloud-apps-7.0.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package owncloud8-apps-8.0.9-alt1.noarch, for example, /var/www/webapps/owncloud/apps/external/ajax/setsites.php (46 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
owncloud8-3rdparty-8.0.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package owncloud-3rdparty-7.0.9-alt1.noarch, for example, /var/www/webapps/owncloud/3rdparty/composer.json (346 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
owncloud8-apache2-8.0.9-alt1.noarch
info
altlinux-policy-obsolete-httpd2-reload This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
owncloud8-apps-8.0.9-alt1.noarch
warn
rpm-filesystem-conflict-file-file There are file conflicts with the package owncloud-apps-7.0.9-alt1.noarch, for example, /var/www/webapps/owncloud/apps/external/ajax/setsites.php (46 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
paxctl-0.9-alt1.x86_64
info
missing-url Missing Url: in a package.
paxctl-debuginfo-0.9-alt1.x86_64
info
missing-url Missing Url: in a package.
pyneighborhood-settings-desktop-0.1-alt1.noarch
info
missing-url Missing Url: in a package.
quanta-desktop-file-0.1-alt1.noarch
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/quanta.desktop: warning: value "Web Development Environment" for key "Comment" in group "Desktop Entry" looks redundant with value "Web Development Environment" of key "GenericName" /usr/share/applications/quanta.desktop: warning: value "Entorn de desenvolupament web" for key "Comment[ca]" in group "Desktop Entry" looks redundant with value "Entorn de desenvolupament web" of key "GenericName[ca]" /usr/share/applications/quanta.desktop: warning: value "V?vojov? prost?ed? pro web" for key "Comment[cs]" in group "Desktop Entry" looks redundant with value "V?vojov? prost?ed? pro web" of key "GenericName[cs]" /usr/share/applications/quanta.desktop: warning: value "Internetudviklingsomgivelser" for key "Comment[da]" in group "Desktop Entry" looks redundant with value "Internetudviklingsomgivelser" of key "GenericName[da]" /usr/share/applications/quanta.desktop: warning: value "Web-Entwicklungsumgebung" fo... [the rest of the message is skipped]
spt7-test-scripts-1.4-alt1.x86_64
warn
rpm-package-is-obsoleted The package is obsoleted by the package altsp-test-scripts-1.0-alt1.x86_64, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of altsp-test-scripts-1.0-alt1.x86_64 to remove Obsoletes: tag.
spt7-test-scripts-1.4-alt1.x86_64
info
missing-url Missing Url: in a package.
spt7-test-scripts-debuginfo-1.4-alt1.x86_64
info
missing-url Missing Url: in a package.
stardict-3.0.5-alt1.1.x86_64
info
arch-dep-package-has-big-usr-share The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
stardict-3.0.5-alt1.1.x86_64
experimental
iconsdir Please, move pixmaps from /usr/share/pixmaps to %_liconsdir, %_niconsdir, %_miconsdir according to their size. See http://www.altlinux.org/IconPathsPolicy.
startup-rescue-0.28-alt1.noarch
fail
init-lsb /etc/rc.d/init.d/rescue-remote: not systemd compatible: lsb init header missing and rescue-remote.service is not present. /etc/rc.d/init.d/sysreport: not systemd compatible: lsb init header missing and sysreport.service is not present. See http://www.altlinux.org/Services_Policy for details.
startup-rescue-0.28-alt1.noarch
fail
init-condrestart /etc/rc.d/init.d/rescue-remote: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix./etc/rc.d/init.d/sysreport: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix.
startup-rescue-0.28-alt1.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
startup-rescue-0.28-alt1.noarch
experimental
checkbashisms checkbashisms utility found possible bashisms in: /usr/bin/rescue-shell /etc/rc.d/init.d/rescue-remote
viking-1.6.0-alt1.x86_64
info
freedesktop-desktop desktop-file-validate utility printed the following message(s): /usr/share/applications/viking.desktop: hint: value "GTK;Science;Maps;Geography;Education;" for key "Categories" in group "Desktop Entry" contains more than one main category; application might appear more than once in the application menu
volumes-profile-centaurus-0.11-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-cliff-server-0.13-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-jeos-0.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-kdesktop-0.7.1-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-lite-0.4-alt1.noarch. Moreover,... [the rest of the message is skipped]
volumes-profile-cliff-server-0.13-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-centaurus-0.11-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-jeos-0.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-kdesktop-0.7.1-alt1.S1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-lite-0.4-alt1.noarch. Moreover, th... [the rest of the message is skipped]
volumes-profile-master-0.2-alt1.noarch
warn
rpm-filesystem-conflict-file-file File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-centaurus-0.11-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-cliff-server-0.13-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-jeos-0.1-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /usr/share/install2/initinstall.d/10-vm-profile.sh conflicts with the package volumes-profile-kdesktop-0.7.1-alt1.S1.noarch. Mor... [the rest of the message is skipped]
xfce-settings-lite-1.0-alt7.noarch
warn
rpm-package-is-obsoleted The package is obsoleted by the package branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch to remove Obsoletes: tag. The package is obsoleted by the package branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch to remove Obsoletes: tag. The package is obsoleted by the package branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch to remove Obsoletes: tag. The package is obsoleted by the package brandin... [the rest of the message is skipped]
xfce-settings-lite-network-1.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-10.rc conflicts with the package xfce-settings-lite-school-network-0.6-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
xfce-settings-lite-office-superlite-1.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-12888137035.rc conflicts with the package xfce-settings-lite-school-office-superlite-0.6-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
xfce-settings-lite-office-lite-1.0-alt7.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the pa... [the rest of the message is skipped]
xfce-settings-lite-school-network-0.6-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-10.rc conflicts with the package branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-10.rc conflicts with the package branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-10.rc conflicts with the package branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-10.rc conflicts with the package branding-school-lite-xfce-sett... [the rest of the message is skipped]
xfce-settings-lite-school-office-superlite-0.6-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-12888137035.rc conflicts with the package xfce-settings-lite-office-superlite-1.0-alt7.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
xfce-settings-lite-school-0.6-alt2.noarch
warn
rpm-filesystem-conflict-file-file Files /etc/skel/.config/xfce4/panel/panels.xml /etc/skel/.local/share/applications/defaults.list /usr/share/xfce4/backdrops/xdm.png conflict with the package branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /etc/skel/.config/xfce4/panel/panels.xml /etc/skel/.local/share/applications/defaults.list /usr/share/xfce4/backdrops/xdm.png conflict with the package branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. Files /etc/skel/.config/xfce4/panel/panels.xml /etc/skel/.local/share/applications/defaults.list /usr/share/xfce4/backdrops/xdm.png conflict with the package branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch. Moreover, the packages have... [the rest of the message is skipped]
xfce-settings-lite-school-office-lite-0.6-alt2.noarch
warn
rpm-filesystem-conflict-file-file File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package branding-alt-sisyphus-xfce-settings-20170109-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package branding-altlinux-desktop-xfce-settings-5.9.9-alt3.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the package branding-altlinux-lite-xfce-settings-5.9.9-alt1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives. File /etc/skel/.config/xfce4/panel/launcher-11888137035.rc conflicts with the pa... [the rest of the message is skipped]
xinitrc-2.4.47-alt1.x86_64
warn
init-lsb /etc/rc.d/init.d/dm: lsb init header missing. See http://www.altlinux.org/Services_Policy for details.
xinitrc-2.4.47-alt1.x86_64
info
missing-url Missing Url: in a package.
xinitrc-2.4.47-alt1.x86_64
experimental
checkbashisms checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/dm
xinitrc-debuginfo-2.4.47-alt1.x86_64
info
missing-url Missing Url: in a package.
xorg-conf-right-click-ungrab-0.1-alt1.noarch
info
missing-url Missing Url: in a package.
zram-swap-0.2-alt4.noarch
fail
init-lsb /etc/rc.d/init.d/zram-swap: not systemd compatible: lsb init header missing and zram-swap.service is not present. See http://www.altlinux.org/Services_Policy for details.
zram-swap-0.2-alt4.noarch
info
missing-url Missing Url: in a package.
zram-swap-0.2-alt4.noarch
info
init-but-no-native-systemd The package have SysV init script(s) but no native systemd files.
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin